View Issue Details

IDProjectCategoryView StatusLast Update
0002005Industrial-Craft²crossmod-compatibility / submodules / APIpublic2016-11-26 23:17
ReporterYOYOK9Assigned ToChocohead 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002005: Ic2 crash with jei : JEI Failed to start.
DescriptionSo trying to join a hub server (Forge vanilla) before connecting to a modded server but when I log into it I get this error. Have tried updating both JEI and IC2 to the latest versions and still get the same issue.


https://gist.github.com/YOYOK9/d485c6392911754662679e3057e81f8f
Additional InformationAlready checked with the JEI owners. Problem seems to be with IC2

Forge: 2092
Jei: 1.10.2-3.12.0.283
IC2: 2-2.6.69-ex110
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Chocohead

2016-09-30 22:52

developer   ~0004779

Can I have the whole log file? It appears that IC2 isn't initialising properly if it is crashing like that.

YOYOK9

2016-10-01 03:20

reporter   ~0004780

https://gist.github.com/YOYOK9/7d95d33a6a8e440fb0eedc76206e58f6

Latest Log

Chocohead

2016-11-22 17:18

developer   ~0004882

If you're still getting this, try IC2 2.6.112

YOYOK9

2016-11-26 19:14

reporter   ~0004894

Now using version industrialcraft-2-2.6.105-ex110 and no longer having the issue. Just now having new issues (Have made a report for em)

Issue History

Date Modified Username Field Change
2016-09-29 23:39 YOYOK9 New Issue
2016-09-30 22:52 Chocohead Note Added: 0004779
2016-09-30 22:52 Chocohead Assigned To => Chocohead
2016-09-30 22:52 Chocohead Status new => acknowledged
2016-10-01 03:20 YOYOK9 Note Added: 0004780
2016-11-22 17:18 Chocohead Note Added: 0004882
2016-11-22 17:18 Chocohead Status acknowledged => feedback
2016-11-26 19:14 YOYOK9 Note Added: 0004894
2016-11-26 19:14 YOYOK9 Status feedback => assigned
2016-11-26 23:17 Chocohead Status assigned => resolved
2016-11-26 23:17 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-11-26 23:17 Chocohead Resolution open => fixed